CREATE TABLE LD0P0N91
(
UPPDRAGNR	DECIMAL(9) NOT NULL,	
LOPNR		DECIMAL(9) NOT NULL,	
FROMDAT		VARCHAR(8) NOT NULL,	
TOMDAT		VARCHAR(8) NOT NULL,	
BESTHAND	VARCHAR(10) NOT NULL,
UTFHAND		VARCHAR(10) NOT NULL,
ORGID		DECIMAL(9) NOT NULL,	
ORGENHNR	VARCHAR(10) NOT NULL, 
UPDDAT		VARCHAR(8) NOT NULL,	
UPDSIGN		VARCHAR(10) NOT NULL
);